Update framework

 
Post new topic   Reply to topic    Aprelium Forum Index -> ASP.NET
View previous topic :: View next topic  
Author Message
icebubble
-


Joined: 18 Aug 2010
Posts: 1

PostPosted: Wed Aug 18, 2010 7:15 pm    Post subject: Update framework Reply with quote

First of all, sorry for my English.
I updated my framework version 2.0 to 3.5, however when running abyss webserver tells me that my version of the framework is 2.0.
In the path of my pc C:\Windows\Microsoft.NET\Framework show a folder v3.5, and the ASP.NET Parameters of the abyss console the table ASP.NET Applications show NET.Version 2.0-3.5.
I do not know where the problem lies.
Thanks.[/url]
Back to top View user's profile Send private message
admin
Site Admin


Joined: 03 Mar 2002
Posts: 939

PostPosted: Sat Aug 21, 2010 3:18 pm    Post subject: Re: Update framework Reply with quote

icebubble,

From a technical point of view, ASP.NET 3.5 uses the same foundations in .NET 2.0 and is recognized as such by older versions of Abyss Web Server. However, even if 2.0 is all what the server shows, it will use the newest available framework you have installed on your computer.
_________________
Follow @abyssws on Twitter
Subscribe to our newsletter
_________________
Forum Administrator
Aprelium - https://aprelium.com
Back to top View user's profile Send private message
Display posts from previous:   
Post new topic   Reply to topic    Aprelium Forum Index -> ASP.NET All times are GMT + 1 Hour
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum


Powered by phpBB phpBB Group